=== debian/changelog ===
erminig (0.2.0-1) unstable; urgency=low

  * Initial release 

 -- Pascal Jermini <lorelei@garage.maemo.org>  Mon,  8 Mar 2010 23:30:39 +0100
