=== debian/changelog ===
erminig (0.2.1) unstable; urgency=low

  * FIX: buttons at the bottom of the UI are inactive if no profile is
         selected
  * ENH: Newly created local/remote calendars are automatically selected
         in the "New profile" dialog
  * FIX: Removed obsolete calls in Hildon for progress bars
  * FIX: Removed potential pitfall in Google action handler
  * FIX: Full-day events spanning several days are now correctly stored in
         Google (before, the last day was chopped off)
  * NEW: Command-line arguments for syncing from crontabs
  * ENH: Made "Sync-one-profile" button more explicit
  * NEW: Possibility to dump stack traces in terminal instead of GUI
  * FIX: Don't crash if publication date of Google event is too far away in
         the past

 -- Pascal Jermini <lorelei@garage.maemo.org>  Sat, 20 Mar 2010 01:13:12 +0100
