=== debian/changelog ===
erminig (0.2.9) unstable; urgency=low

  * ENH: More errors conditions are raised to the user
  * FIX: Removed crashes when calendars not available anymore
  * NEW: Automatic Daily synchronization (patch by Jay Xie)
  * FIX: Detect if no Internet connection and raise an error
  * ENH: "Suggest" a name for new calendar names when adding profiles
  * ENH: In "add profile", auto-select a Google account if only one is present
  * ENH: In "add profile", ask for new Google account on startup if none
    present
  * NEW: Support for recurring events

 -- Pascal Jermini <lorelei@garage.maemo.org>  Mon, 17 May 2010 00:05:13 +0200
