## erminig 0.2.10

=== debian/changelog ===
erminig (0.2.10) unstable; urgency=low

  * TMP: Display more debugging infos

 -- Pascal Jermini <lorelei@garage.maemo.org>  Wed, 19 May 2010 23:48:51 +0200
