=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: erminig
 Architecture: any
-Depends: ${shlibs:Depends}, python-gdata (>=2.0.2-0maemo1), python-hildon (>=0.9.0-1maemo10), python-gtk2 (>=2.12.1-6maemo4+0m5), python2.5 (>=2.5.2-11.1maemo3+0m5)
+Depends: ${shlibs:Depends}, python-gdata (>=2.0.2-0maemo1), python-hildon (>=0.9.0-1maemo10), python-gtk2 (>=2.12.1-6maemo4+0m5), python2.5 (>=2.5.2-11.1maemo3+0m5), python-alarm (>=0.1-0maemo1)
 Description: Fremantle Calendar <-> Google Calendar synchronization tool
  Python application to synchronize events between Google Calendar and the
  built-in Calendar of Fremantle
