## erminig 0.2.11

=== debian/changelog ===
erminig (0.2.11) unstable; urgency=low

  * FIX: Fixed broken icons since upgrade to PR1.2
  * FIX: Log Window can be scrolled horizontally
  * FIX: Recurring events: wrong parsing of some RRULES

 -- Pascal Jermini <lorelei@garage.maemo.org>  Sun, 20 Jun 2010 23:33:58 +0200
