## erminig 0.2.12.3

=== debian/changelog ===
erminig (0.2.12.3) unstable; urgency=low

  * FIX: indentation errors

 -- Thomas Vander Stichele <thomas@apestaart.org>  Sat, 13 Aug 2011 20:25:09 +0200

erminig (0.2.12.2) unstable; urgency=low

  * FIX: bug #2623: Do not crash on reminder alarms with time 0 (thomasvs)

 -- Thomas Vander Stichele <thomas@apestaart.org>  Wed, 10 Aug 2011 18:42:36 +0200
