## erminig 0.2.12.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 PYFILES = erminig_conf.py gtkexcepthook.py profile_ui.py erminig_core.py iso8601.py consts.py settings_ui.py cwrapper.py Event.py logger.py version.py dblayer.py fremantle.py google_accounts.py google_api.py profiles.py ErminigError.py ErminigGoogleError.py error_win.py 
 PYEXEC = erminig
-PNG = pixmaps/abook.png pixmaps/bidirection.png pixmaps/calendar.png pixmaps/erminig.png pixmaps/lr.png pixmaps/rl.png pixmaps/sync_one.png
+PNG = pixmaps/abook.png pixmaps/bidirection.png pixmaps/calendar.png pixmaps/erminig.png pixmaps/lr.png pixmaps/rl.png pixmaps/sync_one.png pixmaps/add.png pixmaps/edit.png pixmaps/refresh.png pixmaps/delete.png
 
 CXXFLAGS = `pkg-config calendar-backend --cflags`
 LDFLAGS = `pkg-config calendar-backend --libs`
