=== debian/changelog ===
erminig (0.2.12.4) unstable; urgency=low

  * FIX: 0 minute alarm bug
  * FIX: full day events bug 

 -- Thomas Vander Stichele <thomas@apestaart.org>  Wed, 18 Apr 2012 05:46:49 -0400
