=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Description: Fremantle Calendar <-> Google Calendar synchronization tool
  Python application to synchronize events between Google Calendar and the
  built-in Calendar of Fremantle
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=erminig
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
