## erminig 0.2.12.5

=== debian/changelog ===
erminig (0.2.12.5) unstable; urgency=low

  * FIX: full day events for saving daylight time zones

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Wed, 18 Apr 2012 08:11:37 -0400
