## erminig 0.2.12.6

=== debian/changelog ===
erminig (0.2.12.6) unstable; urgency=low

  * WORKAROUND: Apparently, erminig crashes with a
                AttributeError: 'int' object has no attribute 'decode'
                when promoting changes in local reminders back to Google
                So it was just disabled.
                See https://bugs.maemo.org/show_bug.cgi?id=11941
                and https://garage.maemo.org/tracker/?func=detail&atid=2623&aid=6884&group_id=702

 --  <tobiasmue@gnome.org>  Fri, 04 May 2012 23:40:04 +0000
