## erminig 0.2.12.7

=== debian/changelog ===
erminig (0.2.12.7) unstable; urgency=low

  * Now the incorporated the change. Stupid me forgot to actually patch the file.
  
 --  <tobiasmue@gnome.org>  Fri, 04 May 2012 23:40:04 +0000
