## erminig 3.0.1-1

=== debian/changelog ===
erminig (3.0.1-1) unstable; urgency=low

  * Incorporated packaging modifications from Daniel Martin Yerga (see 
    version 0.3.0-3, below)
  * Added -v and --version command line switches
  * Added GUI message whenever GPE database is not available

 -- Pascal Jermini <lorelei@garage.maemo.org>  Sun, 29 Jun 2008 14:27:07 +0200

erminig (0.3.0-3) unstable; urgency=low

  * New package with changes in the distribution of the modules

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 27 Jun 2008 21:16:10 +0200

erminig (0.3.0-2) unstable; urgency=low

  * Final fixes for 0.3.0 release; minor code touch-ups

 -- Pascal Jermini <lorelei@garage.maemo.org>  Mon, 23 Jun 2008 21:48:10 +0200

erminig (0.3.0-1) unstable; urgency=low

  * Major code cleanup
  * Added command-line mode
  * Fixed bug where Erminig would not start if no internet connection was
    present
  * Fixed size of icons

 -- Pascal Jermini <lorelei@garage.maemo.org>  Sun, 22 Jun 2008 21:03:32 +0100

erminig (0.2.9-4) unstable; urgency=low

  * Support root access for Google Calendar (bugfix)

 -- David HAutbois <david.hautbois@free.fr>  Sun, 20 Apr 2008 21:01:14 +0100

erminig (0.2.9-3) unstable; urgency=low

  * Support root access for Google Calendar

 -- David HAutbois <david.hautbois@free.fr>  Sun, 19 Apr 2008 21:01:14 +0100

erminig (0.2.9-2) unstable; urgency=low

  * Fix issues with None values returned by sqlite

 -- David HAutbois <david.hautbois@free.fr>  Sun, 18 Mar 2008 11:01:14 +0100

erminig (0.2.9-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <david.hautbois@free.fr>  Sun, 16 Mar 2008 11:01:14 +0100
