## erminig 3.0.2-3

=== debian/changelog ===
erminig (3.0.2-3) unstable; urgency=low

  * Final package for version 0.3.2. Fixed a few version strings...

 -- Pascal Jermini <lorelei@garage.maemo.org>  Thu, 21 Aug 2008 19:41:58 +0200

erminig (3.0.2-2) unstable; urgency=low

  * Fixed bug with empty event links from Google (such entries are skipped)

 -- Pascal Jermini <lorelei@garage.maemo.org>  Thu, 21 Aug 2008 19:22:02 +0200

erminig (3.0.2-1) unstable; urgency=low

  * Completely rewritten configuration management
  * Huge modifications in the GUI code
  * Various code fixes
  * Integrated backup XML file for ITOS backup software

 -- Pascal Jermini <lorelei@garage.maemo.org>  Tue, 19 Aug 2008 22:28:03 +0200
