## erminig 3.0.3-3

=== debian/changelog ===
erminig (3.0.3-3) unstable; urgency=low

  * Removed completely version dependency upon python-gdata
  * Added compatibility layer to be able to use pythong-data 1.0.x or >= 1.1x

 -- Pascal Jermini <lorelei@garage.maemo.org>  Mon, 27 Oct 2008 22:40:08 +0100

erminig (3.0.3-2) unstable; urgency=low

  * Modified wrong version dependency upon python-gdata

 -- Pascal Jermini <lorelei@garage.maemo.org>  Mon, 27 Oct 2008 21:59:14 +0100

erminig (3.0.3-1) unstable; urgency=low

  * Fixed several bugs with recurrent events
  * Added graphical Exception handler
  * Progress bar is now reset after each calendar

 -- Pascal Jermini <lorelei@garage.maemo.org>  Sun, 26 Oct 2008 20:46:08 +0100

erminig (3.0.2-4) unstable; urgency=low

  * Fixed bug after update of gdata-client to version 1.1.1

 -- Pascal Jermini <lorelei@garage.maemo.org>  Mon, 25 Aug 2008 22:55:42 +0200
