=== debian/control ===
Source: erminig
Section: user/other
Priority: optional
Maintainer: Pascal Jermini <lorelei@garage.maemo.org>
Build-Depends-Indep: debhelper (>= 4.0.0), python2.5-distutils, python2.5-dev
Standards-Version: 3.6.2

Package: erminig
Architecture: any
Depends: python2.5, python-gdata | gdataclient, python2.5-hildon, gpe-calendar, python-sqlite | pysqlite
Description: GPE Calendar <> Google Calendar synchronization
 Python application to synchronize events between GPE Calendar and Google Calendar
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAANbY
 1E9YMgAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAWI
 SURBVHja3FZbbFRVFF33Oe9ph9ICLe/CGCiWRKxEkUQQCCBEIoka0EQS8BUT
 CCQSExNNjH6Q+EmI/vhHiEb4EAyKYvgoxCaklNKWYkuBaaedmc7cOzP3/XTf
 thjAikYTPjzJyrk55969zt577bMv4/s+HsVg8YgGv/7Z1RMPs5Y8iXRrGz47
 vAehEI89+xtw/kwZL+6qg6G5mNUUQldHCTeHVmDnGztguE8hzu+711Z9aiZf
 pNl7kGR8TP9vHo3mP8fB1/on0NVR3S+K2EjAvSgWjEmP/sZWA+EVwhzCFcJJ
 gjPNe9FkjbDd8/w2TXV+uLsoSw44jnlojoL1T/YeSv44ntOW+W6oviqHd67b
 Un+U1iP3vnjw0wPYsbvhQNvaVKtpeJtoaeO0OZpmbeaut+LHFy+re66/e/UH
 tbPauFWrzQ/NyrmoD8V/95CwJldEZerb4LjCjt3z0q5rT3xMKt5O0zml6v0l
 UYiw6ciXRw/Pf6x5TTLVqqzbOudjRkS8VKaEDi+BMX6MXJVbFs89DVkdRF+h
 BenlvWA5F/YkDxFh4cM8mrsknf5q/baXNvBCGD4rEJh4WQXcKmBSqbnhzdCZ
 IYTsE7AFICxew9LmQQh8BaZJZhgroAmIWNOcqM2AsIUQJ1zif2nvwNq2lYdn
 xLgNJUmi5LFg+DA8ToTH8HB8AbopkjEGRe0FJP12cOIQaVhELF5A3ew8mbdQ
 kUKoyBF47gTBN4RtvofwT6elo9K4fSHwKFQoSolSPgs3M4p4JAKWD8HnBLBs
 lLZ11M44gcb6XjTWRSFnwtBVBi65+szzfaipNVDRQSTAYF8DjHyqxffcFkFg
 cL1LCwjfuxs6u1xVMoYig6lUEBFYLGpIoCYWg2vnYYbeRk3jRSQTQIwRMOi+
 jO4eAWPZCtp/rkFTM0dh88mjMKrlOHnnTYTQtjCWuWkevjdHXlnRxnhXt15f
 t0ycN7cJIs9AqWq4fec3jMqLYbJx6FoCsrIdmcF61Na9j+Z0Dr9erMfoSBLh
 KMUowoEjax7FLqidC99LQSkM/UHEcRxMy85bhm4mQowYFiZLiyWyZHIRNOMj
 MArlzauBS6VaKp5EesEIVq2UodthZDNxMCRyx/Fp3w/kgOvX1Atnv5WO3Kc6
 13WDOVdRVNWxjIRqURgUBarpkNISiM2JwLGDy8CFQzIslbJgRBUarcxokDF8
 KxYoDY5LkjBJ45aIsd4FlJu8NZ28cyW5LGnVyuyw5UBSTfi6BuZOBl53D/zm
 ZjBtq1Ct5mFYNzFwg8P8tA2lwk3Vj0+qdEA3A1Ys3Ifk02xrU2rJtG2ilB+X
 RouF3KS8WQaM7cK/fBn+wAD88SJM24Oi5BCt6UVfZxK9nRS24Th561H+HCJV
 Mb/uVcyr34pEjdg2dWv8yaNqviRnRkcyWB7EOyAhmfubt4BNJEjqHMoFCXK5
 A0I0R/UTwdWOCMJhljwxYVEUHm9+E23L36E6MqDKxdZMTnqC7F5+kMgsV9Rs
 dmQYvmMjEIhHhFY8Ct+1YMhV3O67gpJ2igqZruo4MyEMQycxuxyieiuk/iS+
 6/oClqGCc3WuPpVYNR2Rr5tWvpDPudnh25xmupALBWiVKky9gltDAyhoFxGa
 laXE86QyfyIuuaxV7uuIXKnmh0qG1WPQUGlTYDm+v3lp+vh9oQuFxEmXbHsc
 lm62nz0VLasSJGmA5JuF6ozBFyuoawyTFzw0xfXkklPq69LOdl5SjtmWd2Oq
 q9pTc3AGnYjc+4hM0777XLx+a2SkZzBjDwwP3bT5MS+e8lKxhBjlWN69dlWR
 igXn9tiw2VmV3Usk6W5BZL1//M8QSHNq9Hx95vxemjNBc5xqGzE6KGUFQT+m
 ZgElmeLcf9P2mf/d79YjI/pdgAEAqAK+RRAjxGYAAAAASUVORK5CYII=====
