=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,8 @@
 	dh_compress
 	dh_fixperms
 	dh_installdeb
+	mkdir -p debian/erminig/etc/osso-backup/applications/
+	cp debian/erminig.backup.conf debian/erminig/etc/osso-backup/applications/erminig.conf
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
